<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="0ec7f0d4-42d2-4f76-9e1c-4897845d1529" version="01">
  <objects>
    <object>
      <cad_number>90:22:010106:1532</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>180043.3</value>
          <cost_index>13436.0672</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:1999</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>691385.8</value>
          <cost_index>20576.9583</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:2319</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>296652.47</value>
          <cost_index>11633.4302</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1516</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>57753623.67</value>
          <cost_index>25255.2141</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:7448</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>253731.17</value>
          <cost_index>8132.4093</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1546</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1535869.91</value>
          <cost_index>29649.9983</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:2459</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1457528.73</value>
          <cost_index>20762.5175</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:74</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2187478.86</value>
          <cost_index>20734.3968</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:7431</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5991.54</value>
          <cost_index>3153.4421</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1540</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>23280388.1</value>
          <cost_index>34010.7934</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1530</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6879194.45</value>
          <cost_index>32587.3730</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:2010</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6209722.33</value>
          <cost_index>31017.5941</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1548</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9385706.56</value>
          <cost_index>29871.7586</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1560</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14390040.82</value>
          <cost_index>27156.1442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010225:763</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>68001.13</value>
          <cost_index>6071.5295</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1519</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1622851.18</value>
          <cost_index>32587.3731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:1954</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>449376.62</value>
          <cost_index>8951.7255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:2085</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>66870.45</value>
          <cost_index>2362.9134</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010225:438</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>70246749.09</value>
          <cost_index>12800.7634</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:12381</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2172521.46</value>
          <cost_index>8263.6800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:3407</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>153489.04</value>
          <cost_index>21927.0057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:2065</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1994648.97</value>
          <cost_index>20734.3968</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010304:3106</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>330262.17</value>
          <cost_index>43455.5487</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010304:425</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>91400.57</value>
          <cost_index>5473.0880</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:1839</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8503591.73</value>
          <cost_index>28440.1061</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:3406</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>197271.29</value>
          <cost_index>24057.4744</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1558</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2590696.16</value>
          <cost_index>32587.3731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:2265</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>483080.8</value>
          <cost_index>11725.2621</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:1933</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7245709.96</value>
          <cost_index>31017.5940</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1539</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6611977.99</value>
          <cost_index>32587.3730</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1512</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>15988652.89</value>
          <cost_index>35800.8350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010104:5880</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>35170.06</value>
          <cost_index>8373.8238</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:1222</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>54643.77</value>
          <cost_index>6071.5300</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:1460</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>470355.61</value>
          <cost_index>8710.2891</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:2491</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>17146088.89</value>
          <cost_index>32998.6314</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:2608</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7437863.4</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010214:939</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2003032.73</value>
          <cost_index>15660.9283</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3050</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>174881.91</value>
          <cost_index>13770.2291</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010201:2845</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1823938.88</value>
          <cost_index>8515.1208</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:2156</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1303795.96</value>
          <cost_index>19694.8030</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010201:2846</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>11738945.53</value>
          <cost_index>8515.1208</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010203:3050</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>165412.4</value>
          <cost_index>8188.7327</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3048</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>213438.55</value>
          <cost_index>13770.2290</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:224</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>228288</value>
          <cost_index>13428.7059</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:539</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>105853.3</value>
          <cost_index>7958.8947</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:1459</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>470355.61</value>
          <cost_index>8710.2891</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1536</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4037762.14</value>
          <cost_index>30155.0571</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:1429</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>156396.61</value>
          <cost_index>8145.6568</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:86</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>24076661.48</value>
          <cost_index>13010.8952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:87</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7889806.82</value>
          <cost_index>13010.8952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:280</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14848754.66</value>
          <cost_index>32209.8800</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080201:105</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>633209.43</value>
          <cost_index>13530.1160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:288</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16594518.43</value>
          <cost_index>20647.6526</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:72</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1299612.67</value>
          <cost_index>12957.2549</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:62</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>942024.22</value>
          <cost_index>13632.7673</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:291</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6396156.06</value>
          <cost_index>13010.8952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080201:152</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>754192.71</value>
          <cost_index>13048.3168</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:070101:148</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>272102.95</value>
          <cost_index>9286.7901</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:070101:102</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1731854.85</value>
          <cost_index>13530.1160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:287</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>21323556.06</value>
          <cost_index>13010.8951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:127</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>362524.93</value>
          <cost_index>8450.4646</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:33</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>68813245.6</value>
          <cost_index>34420.3910</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:110</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>672481.53</value>
          <cost_index>12957.2549</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:137</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>478751.2</value>
          <cost_index>12698.9708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:79</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2834827.52</value>
          <cost_index>72317.0286</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110101:34</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1311628.85</value>
          <cost_index>13235.4072</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:15</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2148135.32</value>
          <cost_index>23947.9969</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110401:49</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>184982.91</value>
          <cost_index>7707.6213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110101:65</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>365905.12</value>
          <cost_index>8450.4647</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110401:48</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>522576.72</value>
          <cost_index>7707.6212</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100101:127</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>821548.64</value>
          <cost_index>15559.6333</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:110401:47</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>22038851.24</value>
          <cost_index>7065.3195</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100101:146</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>563838.03</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>828036.39</value>
          <cost_index>14603.8164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010301:35</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1147364.93</value>
          <cost_index>14900.8432</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:284</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8187756.32</value>
          <cost_index>13010.8952</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:49</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>644125.08</value>
          <cost_index>12458.8990</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:82</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8094077.87</value>
          <cost_index>13010.8951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:282</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13904129.29</value>
          <cost_index>20647.6526</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:060101:89</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>468514.01</value>
          <cost_index>22524.7120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080201:177</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>867585.66</value>
          <cost_index>22418.2341</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100201:4</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1084609.45</value>
          <cost_index>14327.7338</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:36</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>35888120.27</value>
          <cost_index>28127.6905</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:14</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>844133.7</value>
          <cost_index>12617.8430</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:80</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1923632.96</value>
          <cost_index>72317.0286</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:70</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>218867.03</value>
          <cost_index>8450.4645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:41</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>974097.49</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:62</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>29439907.17</value>
          <cost_index>60625.8385</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:43</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>48078865.15</value>
          <cost_index>39044.0678</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:5</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5436558.74</value>
          <cost_index>21080.1037</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:3</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1198695.09</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:070101:245</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1569659.69</value>
          <cost_index>12617.8432</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:59</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>754221.18</value>
          <cost_index>12783.4098</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:146</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>791293.07</value>
          <cost_index>12783.4099</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:44</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7843953.23</value>
          <cost_index>39044.0678</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:140</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>647647.51</value>
          <cost_index>12698.9708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:080101:127</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>582944.35</value>
          <cost_index>12617.8431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:140301:37</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>791722.97</value>
          <cost_index>15677.6826</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:100101:50</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1239348.98</value>
          <cost_index>14327.7339</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:090101:251</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>689943.89</value>
          <cost_index>9884.5830</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
